uuid: e50388ea-d148-4874-bdde-bbe1a98cea10
langcode: en
status: true
dependencies:
  module:
    - field_permissions
    - node
    - taxonomy
third_party_settings:
  field_permissions:
    permission_type: public
_core:
  default_config_hash: y8zlbhSaqV0LVYi286AGBIFulrqACvzG2ODjnjUZxTU
id: node.field_subject
field_name: field_subject
entity_type: node
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
